.s-standardfont {
    font-size: 12px;
}

.s-font11 {
    font-size: 13px;
}

.s-font12 {
    font-size: 14px;
}

.s-font13 {
    font-size: 16px;
}

.s-font14 {
    font-size: 18px;
}

.s-contra, .s-contra h3, .s-contra h4, .s-contra label {
    color: #FFFFFF;
}

/* MEDIUM BLACK */
.s-color1 {
    color:#566573;
}

.s-bgcolortheme {
    background-color: #2189A0;
}

.s-pad, .s-padsmaller {
    height:10px;
    display:block;
    float:none;
    padding:0px;
    width:100%;
}

.s-padsmaller {
    height:3px;
}

/*#search_criteria-room .dir-alp-con-left-1, #search_criteria-str .dir-alp-con-left-1 {
  background-color: transparent;
}

#search_criteria-room [type="checkbox"] + label, #search_criteria-str [type="checkbox"] + label {
  color: #FFFFFF;
}*/

.s-capitalize {
    text-transform: capitalize;
}

.overlay .search-pref-dtl ul, #search_criteria-room .overlay-content #pref-search-div ul li, #search_criteria-str .overlay-content #pref-search-div ul li {
    width: 100%;
    min-width:100%;
}


#room-detail #second [type="checkbox"] + label, #str-detail #second [type="checkbox"] + label {
    font-size: 1.2rem;
    font-weight: 400;
    color: #333;
}

#search_criteria-room .search-pref-dtl [type="radio"] + label, #room-detail #second [type="radio"] + label, #search_criteria-str .search-pref-dtl [type="radio"] + label, #str-detail #second [type="radio"] + label {
    font-size: 13px;
    font-weight: 400;
    color: #333;
}

#search_criteria-room .search-pref-dtl select, #room-detail #second .search-pref-dtl select, #search_criteria-str .search-pref-dtl select, #str-detail #second .search-pref-dtl select {

    -webkit-appearance: menulist;
    -moz-appearance: menulist;

}

.ibk-radio label::before {
    content: "";
    display: block;
    position: absolute;    
    left: 0;    
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;    
}

.ibk-radio input [type="checkbox"]:checked + label::before {
    border: none !important;    
    transform: none !important;
    content: "" !important;
}

.ibk-radio input[type="checkbox"]:checked + label::after {
    background-color: 
    #4882f5 !important;
    content: "" !important;
    border: none !important;
    transform: none !important;
    border-radius: 50%;

}

.ibk-radio > input:checked + label::before, .ibk-radio input[type="checkbox"]:checked::after {
    content: "" !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom: none !important;
    top: 0px;    
    width: 10px;
    height: 16px
}

@media (min-width: 992px) {
    .overlay .closebtn {
        top: 20px;
    }

    .overlay-content {
        top:0%;
    }

    .overlay ul:nth-child(1) {
        width: 40%;
    }

    .overlay ul:nth-child(2) {
        width: 60%;
    }
}